<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home page</title>
</head>
<body>
    <h1>Bienvenue</h1>
    <p th:text="${message}"></p>
    <p th:text="${randomNumber}" th:if="${randomNumber > 5}"></p>
    
</body>
</html>